EXIQGREP(8)

NAME
exiqgrep - Search in the exim queue

SYNOPSIS
exiqgrep [-a] [-c]

DESCRIPTION
The exiqgrep utility is a Perl script which offers possibilities to grep in the exim queue output. Unlike exiqsumm, it invokes exim -bpu itself and does not need to be invoked in a pipe.

OPTIONS

-h  Print help

-f <regexp>
    Match sender address (field is “< >” wrapped)

-r <regexp>
    Match recipient address

-s <regexp>
    Match against the site field from long output

-y <seconds>
    Message younger than

-o <seconds>
    Message older than

-z  Frozen messages only (exclude non-frozen)

-x  Non-frozen messages only (exclude frozen)

-c  Display match count

-l  Long Format [Default]

-i  Message IDs only

-b  Brief Format

-R  Reverse order

SEE ALSO
exim(8), /usr/share/doc/exim4-base/

AUTHOR
This manual page was stitched together from the source code by Marc Haber <mh+debian-packages@zugschlus.de>, using the exiqsumm man page by Andreas Metzler <ametzler at downhill.at.eu.org>, for the Debian GNU/Linux system (but may be used by others).